@font-face {
    font-family: ROBOTO; /* Имя шрифта */
    src: url(../fonts/Roboto-Regular.ttf); /* Путь к файлу со шрифтом */
   }

body{
    margin: 0;

    font-family: 'ROBOTO', sans-serif;
    max-width: 1920px;
    margin: 0 auto;
    border-right: 1px solid #979797;
    border-left: 1px solid #979797;
}

img{
    width: 100%;
    height: auto;
}

.tagcloud{
    margin-top: 10px;
}

.clouds_xsmall{
    display: inline-block;
    margin: 5px 5px 0 0;
}

.tags_more{
    margin-top: 5px;
}

.blue-text{
    color: #1F5673;
}

/* header */

.header-content-wrapper{
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #979797;
    border-bottom: 1px solid #979797;
}

.header-logo{
    flex: 1 1 80%;
    display: flex;
    justify-content: space-between;
}

.header-content__logo{
    width: 35%;
    min-width: 420px;
    height: 66px;
    ~background-color: #A50000;
    background-color: #CF032E;
    position: relative;
    border-radius: 0 37px 37px 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.logo-text{
    margin: auto;
}

.logo-text__inner{
    text-transform: uppercase;
    display: block;
    color: white;
}

.logo-text-first{
    font-size: 30px;
    letter-spacing: 1px
}

.logo-img{
    width: auto !important;
    height: 70px;
    margin-right: 16px;
}

.header-content__info{
    display: flex;
    align-items: center;
    width: 30%;
}

.ginformer{
    display: flex;
    color: #1f5673;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

.header__temp{
    background-color: #dde4e8;
    width: 45px;
    height: 35px;
    text-align: center;
    padding-top: 10px;
    border-radius: 50%;
    font-weight: 500;
}

.header-search{
    flex: 1 1 20%;
}

.header-search__inner{
    max-width: 316px;
    margin: 0 auto;
    padding: 0 5px;
}

.title-link{
    text-decoration: none;
}

.title-link:hover{
    text-decoration: underline;
}

.title-link__inner{
    color: #000;
}

.top-menu{
    background-color: #DDE4E8;
}

.top-menu__buttons{
    display: flex;
    list-style: none;
    padding: 5px 10px;
}

.header-content{
    height: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #979797;
    border-bottom: 1px solid #979797;
}

.social__wrapper{
    position: absolute;
    display: inline-block;
    right: 15px;
}

.top-menu__social{
    display: flex;
    height: 50px;
}

.social-icon{
    height: 30px;
    width: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: space-around;;
    background-color: #1f5673;
    color: #fff;
    margin: auto 10px;
}

.social-vk:hover{
    background-color: #455b80;
}

.social-fb:hover{
    background-color: #414f90;
}

.social-yt:hover{
    background-color: #dd3122;
}

.social-ok:hover{
    background-color: #f09319;
}

.social-in:hover{
    background-color: #C13584;
}

/* header */

/* topnews */

.topnewswrapper{
    margin-top: 23px;
}

.topnewswrapper__inner{
    background-color: #F0F0F0;
    height: 60px;
    padding: 5px;
    border-radius: 35px 0 0 35px;
}

.topnewsimg{
    height: 60px;
    width: 60px;
    border-radius: 50%;
    background-size: cover;
    float: left;
    margin-right: 6px;
}

.topnewstitlewrapper{
}

.topnewstitle{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 38px;
}

.topnewsdate{
    font-size: 12px;
    padding-top: 6px;
    color: #1F5673;
    float: right;
}

/* topnews */

/* section content */

.content{
    /* display: flex; */
}

.link-style, .nostyle-link, .nostyle-link:hover{
    text-decoration: none;
}

.link-style:hover{
    text-decoration: underline;
}

.link-black{
    color: #515151;
}

.link-blue{
    color: #1F5673;
}

.link-white{
    color: white;
}

.section-border-bottom{
    border-bottom: 1px solid #979797;
}

.content__inner{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 33px;
}

aside{
    flex: 1 1 19%;
    padding: 3px 0 55px;
}

.fnews{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #979797;
    height: 84px;
}

.fnews-article{
    flex: 1 1 33%;
    height: 62px;
    width: 100%;
}

.fnews-article:nth-child(2){
    border-left: 1px solid #1E5572;
    border-right: 1px solid #1E5572;
    margin: 0 2px;
}

.fnews-article-title{
    text-align: center;
    font-size: 24px;
    width: 100%;
    margin: 0;
}

.fnews-article-title > a{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #1f5673;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 1px;
    text-align: left;
    margin: 0 30px;
    height: 58px;
}

.fnews-article-title > a:hover{
    text-decoration: underline;
}

.content__inner-content{
    flex: 1 0 59%;
    border-right: 1px solid #979797;
    border-left: 1px solid #979797;
}

.inner-content-wrapper{
    margin: 0 5px;
}

.content__category-header{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    color: #1F5673;
    margin: 24px 8.6% 10px;
}

.video-story-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 15px;
}

.top-main-news{
    padding: 0 6%;
}

.top-main-news__inner{
    width: auto;
    height: auto;
    margin: 0 auto 55px;
}

.top-main-news-header-wrapper{
    background-color: #1F5673;
    padding: 12px 0 7px;
}

.top-main-news-header-inner{
    /*height: 95px;
    overflow: hidden;*/
    max-height: 85px;
    padding-bottom: 10px;
    overflow: hidden;
}

.top-main-news-header{
    margin: 0 2.5%;
}

.top-main-news-header > a{
    font-weight: normal;
    font-size: 20px;
    color: #fff;
}

.top-main-news-meta{
    padding-top: 5px;
    margin: 0 2.5%;
}

.top-main-news-meta__info{
    font-size: 12px;
    text-transform: uppercase;
    color: #CF032E;
    letter-spacing: .5px;
}

.video-story{
    width: 24%;
    margin-bottom: 45px;
    position: relative;
}

.video-story-button{
    margin: 0 auto 20px;
    width: 100px;
}

.video-story-button > a{
    color: #1F5673;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.proportional-image-wrapper {
    height: 0;
    padding-bottom: 56.25%; /* 16:9 */
    position: relative;
    background-size: cover;
    background-position-y: center;
}

.video-story-img-wrapper{
    position: relative;
}

.video-story-meta-label{
    position: absolute;
    z-index: 1;
    top: 10px;
}

.video-story-meta-label > a{
    background-color: white;
    color: #1F5673;
    text-transform: uppercase;
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 0 9px 9px 0;
    text-decoration: none;
}

.video-story-meta-label > a:hover{
    text-decoration: underline;
}

.video-story-meta-data{
    font-size: 12px;
    color: #1F5673;
    float: right;
    margin-top: 3px;
}

.video-story-lead{
    padding: 6px;
    height: 58px;
    background-color: #F1F1F1;
}

.video-story-lead__inner{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    font-size: 12px;
    color: #1F5673;
    line-height: 1.3em;
    height: 62px;
}

.video-story-header{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 40px;
    margin: 6px 0 5px;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    color: #515151;
    padding: 0 6px;
}

.video-story-banner{
    margin: 55px auto;
}

.video-story-banner__inner{
    margin: 0 auto;
}

/* Second menu */

.nav-second{
    flex-basis: 100%;
    height: 50px;
    background-color: #DDE4E8;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #979797;
}

.nav-second-item{
    padding: 7px 20px;
    letter-spacing: 2px;
    display: block;
    color: #515151;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 auto;
    line-height: 2;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
}

.nav-second-item:hover{
    color: #ffffff;
    background-color: #1E5572;
}

/* infographic */

.infographic-content{
    border-top: 2px solid #A40000;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 45px 15px 30px;
}

.infographic-article{
    flex: 0 1 49%;
    max-width: 550px;
}

.infographic-article-category{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
    padding: 2px 5px;
    margin: 0 0 1em;
    color: white;
    background-color: #A40000;
    display: inline-block;
}

.infographic-article-category > a{
    color: white;
    text-decoration: none;
}

.infographic-article-category > a:hover{
    text-decoration: underline;
}

.infographic-article-meta{
    height: 65px;
    background-color: #A40000;
    padding: 10px 10px 0;
}

.infographic-article-meta-header{
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-top: 0;
    line-height: 20px;
    letter-spacing: 1px;
}

.infographic-article-meta-lead{
    color: white;
    font-size: 12px;
}

/* speach */

.speach{
    padding: 0 15px;
}

.speach-header{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.speach-header__line{
    flex: 1 0;
    border-bottom: 1px solid #1F5673;
}

.speach-header__text{
    color: #1F5673;
    margin: 0 20px;
    text-transform: uppercase;
}

.speach-content{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.speach-article{
    flex: 0 1 32%;
    margin-bottom: 14px;
    background-color: #F0F0F0;
}

.speach-article__inner{
    margin: 20px 12px;
    height: 92%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.speach-article__inner-revers{
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
}

.speach-article-photo__text{
    flex: 0 1 45%;
    max-width: 65%;
    color: #000;
    margin-bottom: 15px;
}

.speach-article-photo{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.speach-article-photo__img{
    flex: 0 1 45%;
    border-radius: 50%;
    border: 2px solid #1E5572;
    padding: 2px;
    max-width: 140px;
}

.speach-article-photo__imgage{
    height: 0;
    padding-bottom: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
}

.speach-article-text{
    display: flex;
    color: #1E5572;
    margin-bottom: 15px;
}

.speach-article__quote > img{
    width: 70px !important;
    height: 70px;
}

.speach-article__innertext{
    font-size: 18px;
    padding-top: 8px;
}

/* section content */

/* actual-news */
.actual-news{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    /*height: 280px;*/
}

.actual-news-article{
    height: 190px;
    position: relative;
    margin: 10px 32px;
}

.actual-news-article-label{
    margin-bottom: 16px;
}

.actual-news-article-label__inner > a{
    color: white;
    background-color: #1F5673;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 9px;
}

.actual-news-article-label__inner > a:hover{
    text-decoration: underline;
}

.actual-news-article-text{
    font-size: 12px;
    color: #1F5673;
    max-height: 44px;
    overflow: hidden;
}

.actual-news-article-title{
    margin: 10px 0 15px;
    text-transform: uppercase;
    max-height: 56px;
    overflow: hidden;
}

.actual-news-article-meta{
    position: absolute;
    width: 100%;
    bottom: 0;
    display: flex;
    justify-content: space-between;
}

.actual-news-article-btn{
    color: #1f5673;
    font-size: 12px;
    text-transform: uppercase;
}

/* projects */

.projects{
    margin: 0 auto 30px;
    width: 95%;
}

.bottom-section-title{
    font-size: 18px;
    text-align: center;
    color: #1F5673;
    text-transform: uppercase;
    margin: 40px auto 25px;
}

.projects-block-wrapper{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.projects-item{
    flex: 0 1 14%;
    margin-bottom: 8px;
    overflow: hidden;
}

.projects-item img{
    height: 100%;
}

.projects-item img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.2s ease-in-out;
    overflow: hidden;
}

/* projects */

/* separators */
.separator{
    width: 100%;
    background-color: #DEE5E9;
}

.separator-ex-small{
    height: 17px;
    margin-bottom: 5px;
}

.separator-small{
    height: 36px;
}

.separator-big{
    height: 75px;
}

/* footer */

footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 50px 0;
}

.footer-logo{
    background-color: #1F5673;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    position: relative;
    float: right;
    margin-right: 10px;
}

.footer-logo:hover{
	background-color: #CF032E;
}

.footer-logo-img{
    width: auto !important;
    height: 68px;
    position: absolute;
    top: 13px;
    left: -10px;
}

.footer-center-content:first-child{
    padding-top: 15px;
}

.footer-left, .footer-right{
    flex: 0 1 19%;
    padding-left: 5px;
}

.footer-center{
    flex: 0 0 60%;
}

.footer-center__inner{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-center-content{
    margin: 0 5px 25px;
}

.footer-rating__inner{
    font-size: 30px;
    color: #1F5673;
    border: 1px solid #1F5673;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    margin: 0 auto;
}

/* techdebt исправить классы, избавиться от дублирования */
.footer__social{
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.footer__social .social-icon{
    margin: 0;
}

.footer__social-icon{
    height: 30px;
    width: 30px;
    object-fit: cover;
    object-position: bottom;
    border-radius: 50%;
    margin-right: 25px;
}

.footer__social-icon:hover{
    object-position: top;
}

.footer-meta{
    color: #1E5572;
    font-size: 12px;
    margin-top: 60px;
}

.t-tm{
    font-size: 31.6px;
    text-transform: uppercase;
    color: #1F5673;
}

.block-16px{
    font-size: 16px;
    display: block;
    color: #1F5673;
    padding-bottom: 1px;
    letter-spacing: 1px;
}

.block-16px__upper{
	text-transform: uppercase;
}

/* лента новостей в сайдбаре */

.sidebar-block{
    max-width: 316px;
    margin: 20px auto;
    padding: 0 5px;
}

.sidebar-block-second{
    margin-top: 42px;
}

.topleft-sidebar{
    margin-top: 47px;
}

.sidebar-block-title{
    margin: 0;
    padding: 0 5px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    color: #1F5673;
    border-bottom: 1px solid #1F5673;
}

.news-feed-article{
    height: 85px;
    border-bottom: 1px solid #1F5673;
    padding: 15px 5px 0;
}

.news-feed-article-meta{
    text-align: right;
    text-transform: uppercase;
    color: #1F5673;
    font-size: 10px;
}

.category-tags > a{
    text-transform: uppercase;
    color: #1F5673;
    font-size: 10px;
    text-decoration: none;
}

.category-tags > a:hover{
    text-decoration: underline;
}

.notags{
    display: none;
}

.news-feed-article-title__inner{
    margin: 0.75em 0 1.33em;
    max-height: 56px;
    overflow: hidden;
}

.news-feed-article-title__inner > a{
    font-weight: 400;
}

/* fullstory */
.fullstory{
    margin: 25px 5%;
    text-align: justify;
}

.fullstory img{
	max-width: 100%;
}

.fullstory__title{
    margin: 0 0 40px;
    font-size: 36px;
    font-family: Georgia;
    font-style: italic;
    font-weight: 100;
    text-align: left;
}

.two-blocks__wrapper{
    display: flex;
    justify-content: space-between;
}

.two-blocks-img__wrapper{
    flex: 0 1 49%;
    display: flex;
    flex-direction: column;
}

.two-blocks__inner{
    margin: auto;
}

.two-blocks-img__wrapper > img{
    width: 100%;
}

.fullstory__meta{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-top: 5px;
}

.fullstory__date{
    font-size: 14px;
    color: #1F5673;
}

/* shortstory */

.shortstory{
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
    /* padding: 45px 0 50px; */
    border-bottom: 1px solid #1F5673;

}

.shortstory__inner{
    margin: 45px 10px;
    display: flex;
}

.shortstory__date{
    flex: 0 0 10%;
    font-size: 14px;
    color: #1F5673;
    padding-top: 9px;
    min-width: 70px;
}

.shortstory__content{
    flex: 1 1 85%;
}

.shortstory__title{
    font-size: 44px;
    color: #515151;
    margin: 0;
    font-weight: normal;
}

.shortstory__smalltitle{
	font-size: 24px;
}

.shortstory__content__inner{
    display: flex;
    margin-top: 5%;
}

.shortstory__content-img{
    flex: 1 1 50%;
    margin-right: 7%;
}


.shortstory__content-text{
    flex: 1 1 50%;
    margin-right: 4%;
    color: #1f5673;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.shortstory__meta{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 8px;
}

.shortstorytags{
    max-width: 60%;
}

.shortstorytags_inner a{
    font-size: 10px;
    text-transform: uppercase;
    border: 1px solid #1f5673;
    padding: 4px 8px;
    color: #1f5673;
    border-radius: 11px;
    text-decoration: none;
    display: inline-block;
}

.shortstorytags_inner a:hover{
    color: #fff;
    background-color: #1E5573;
    text-decoration: underline;
}

.shortstorytagsauthor{
    font-size: 12px;
    text-transform: uppercase;
}

/* pages */

.pages{
    max-width: 1020px;
    width: 100%;
    margin: 15px auto;
}

.pages > span{
    padding: 5px;
    background-color: #1f5673;
    color: #fff;
}

.pages > a{
    background-color: #dde4e8;
    padding: 5px;
    color: #1f5673;
}

.pages > a:hover{
    background-color: #1f5673;
    color: #fff;
}

/*============================================ 
	Search
============================================*/

.q_search { position: relative;}
	.q_search > input {
		width: 100%; height: 36px;
		line-height: 22px;
		padding: 7px 72px 7px 18px;
		border-radius: 18px;
		background-color: #DDE4E8;
		display: block;
		border: 0 none;
		box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.1);
        -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
        font-size: 14px;
	}
	.q_search > input:focus {
		background-color: #DDE4E8;
		box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1); -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
	}
	.q_search > .btn { 
		width: 28px;
		height: 28px;
		padding: 0;
		position: absolute;
		right: 4px;
        top: 4px;
        color: white;
        background-color: #BCCBD3;
	}
	.q_search .icon-search { position: absolute; left: 50%; top: 50%; margin: -8px 0 0 -8px; width: 16px; height: 16px; }
	.q_search .q_search_adv {
		top: 5px;
		right: 20px;
		position: absolute;
		color: #BCCBD3;
    }
    .q_search_adv:hover{
        color: white;
        border-radius: 50%;
    }
	.q_search .icon-set {
		width: 16px; height: 16px;
		position: absolute;
		left: 50%; top: 50%;
		margin: -8px 0 0 -8px;
		fill: #737373;
	}
	.q_search .q_search_adv:hover .icon-set { fill: #3394e6; }

/* buttons */

.grey-btn{
    margin: auto;
}

.grey-btn:hover .grey-btn-icon{
    background-color: #1E5572;
}

.grey-btn-icon{
    background-color: #BCCBD3;
    font-size: 25px;
    width: 25px;
    border-radius: 50%;
    color: #ffffff;
}

.grey-btn__inner{
    font-size: 12px;
    display: inline-block;
    background-color: #DDE4E8;
    text-align: center;
    border-radius: 15px;
    padding: 2px 3px;
}

.grey-btn__inner > span{
    vertical-align: super; 
    color: #323232;
}

.white-btn{
    
}

.white-btn__inner{
    font-size: 14px;
    display: inline-block;
    background-color: white;
    text-align: center;
    border-radius: 15px;
    padding: 2px 3px;
}

.white-btn__inner > span{
    color: #1F5673;
}

.white-btn__inner:hover{ 
    background-color: #1F5673;
}

.white-btn__inner:hover > span{
    color: white;
}

.red-btn{
    background-color: #CF032E;
}

.darkblue-btn{
    background-color: #1F5673;
}

.carusel-button{    
    border: none;
    width: 90px;
    height: 90px;
    color: white;
    border-radius: 50%;
    font-size: 70px;
}

.carusel-btn-next{
    padding: 4px 5px 0 10px;
}

.carusel-btn-prev{
    padding: 4px 15px 0 0;
}

.carusel-button:hover{ 
    box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
}

.carusel-button:focus{
    outline: none;
}
/* buttons */


/* archive */
.tab-content > .tab-pane { display: none; }
.tab-content > .active { display: block; }

.title_tabs { margin: -10px 0 10px 0 !important; }
	.title_tabs ul { cursor: default; list-style: none; padding: 0; margin: 0 0 0 15px; }
		.title_tabs * { display: inline-block; vertical-align: middle; }
		.title_tabs ul li > a {
			display: block;
			width: 36px; height: 16px;
			padding: 10px 0;
			border-radius: 50%;
			margin-bottom: 2px;
			text-align: center;
			position: relative;
		}
		.title_tabs ul li.active > a {
			background-color: #fff;
			box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
		}
		.title_tabs ul li > a > .icon { width: 16px; height: 16px; fill: #6a6a6a; vertical-align: top; }
		.title_tabs ul li.active > a > .icon { fill: #3394e6; }

.archives{
    color: #1E5572;
    text-decoration: none;
}

.archives:hover{
    text-decoration: underline;
}

.arch_block{
    margin-top: 15px;
}